/* additions for 2013 page edits */

#workshops-intro	{ background: url('../images/drumming-council-crop.jpg') left top no-repeat; color: #fff; font-weight: bold; height: 213px; padding-top: 80px; text-align: center; }
#workshop-index	{
	border: 3px solid #8b8bb6;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #666;
	padding: 15px;
	}
.divider	{margin-top: 2em;}
.button-link, .button-link-sidebar	{
	background: url('../images/button-link.png') left top no-repeat;
	height: 14px;
	padding-left: 18px;
	text-transform: uppercase;
	}
.button-link-sidebar	{
	height: auto;
	text-transform: none;
	}
.red	{ color: #933311; }
.hr	{ background-color: #933311; height: 1px; margin: 2em 0;}
.certificates-box	{ border-top: 1px solid #50506a; border-bottom: 1px solid #50506a; padding: 5px 0; }
ol li { margin-bottom: 0.5em; }
#answers li { margin-bottom: 1em; padding-bottom: 0.25em; }
.question { color: #5743d3; font-weight: bold; }

/* end 2013 edits */

table.schedule td	{
	border-bottom: 1px solid #ccc;
	border-collapse: collapse;
	font-size: 11px;
	padding: 5px 5px 5px 0;
	}
	
table.schedule td .subheader, .header	{
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, sans-serif;
	font-size: 16px;
	}
	
table.schedule td.caption	{
	font-size: 11px;
	font-weight: bold;
	color: #666;
	padding-bottom: 0;
	}
	
table.schedule td a	{
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
	color: #3655A3;
	}
	
.region-title	{
	font-size: 16px;
	font-weight: bold;
	color: #3755a4;
	}
	
.subheader, h1.workshop-type	{
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, sans-serif;
	font-size: 14px;
	}
	
h1.workshop-type	{
	padding-top: 12px;
	border-top: 1px solid #933311;
	color: #933311;
	}
	
	
.small-mh	{
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	color: #263d99;
	}
	
.workshop-name	{
	margin-top: 12px;
	font-size: 13px;
	font-weight: bold;
	}
	
